header {
  background-color: white;
  box-shadow: 0.1px 1px 9px #ccc;
}

body {
  background-color: #f7f7f7;
}

.about {
  color: #ec5242;
}

#dropdownbutton {
  background: none;
  outline: 0;
  border: none;
}

#dropdownbutton:focus {
  box-shadow: none;
}

/* START OF MAIN PAGE */

.first-section {
  margin-top: 100px;
}

.subtitle1 {
  font-family: Lato, sans-serif;
  color: #ff4f38;
  font-size: 6vw;
}

.subtitle2,
.subtitle02 {
  font-family: Lato, sans-serif;
  border: 3px solid white;
  font-size: 3.3vw;
  line-height: 4vw;
}

.subtitle03 {
  font-family: Lato, sans-serif;
  font-size: 3.3vw;
  line-height: 4vw;
}

.subtitle3 {
  font-family: Filson Pro, sans-serif;
  font-size: 6vw;
  color: #575757;
}

.location-title {
  font-family: Lato, sans-serif;
  font-size: 3.3vw;
  color: #838383;
}

.title1 {
  font-size: 8vw;
  font-family: Filson Pro, sans-serif;
  background-image: linear-gradient(to right, #a80c0a, #ff4f38);
  color: transparent;
  -webkit-background-clip: text;
}

.fa-bars {
  font-size: 48px;
}

.title-entry {
  font-size: 3.5vw;
  font-family: Lato, sans-serif;
  color: #ff4f38;
}

.text-entry {
  font-family: Lato, sans-serif;
  font-size: 3vw;
}

.second-section-title {
  font-family: Lato, sans-serif;
  font-size: 7vw;
}

.img1-container {
  background-image:
    linear-gradient(
      rgba(214, 105, 85, 0.75),
      rgba(214, 105, 85, 0.75)
    ),
    url(/resources/aboutimg1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 50vw;
}

.img2-container {
  background-image:
    linear-gradient(
      rgba(214, 105, 85, 0.75),
      rgba(214, 105, 85, 0.75)
    ),
    url(/resources/aboutimg2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 50vw;
}

.entrie1 {
  background-color: rgb(255, 255, 255, 0.2);
  text-align: justify;
}

.text-speaker {
  font-family: Lato, sans-serif;
  font-size: 3vw;
}

.fa-exclamation-triangle,
.fa-palette,
.fa-guitar,
.fa-user-friends,
.fa-sign-in-alt {
  font-size: 8vw;
}

.button1 {
  font-family: Lato, sans-serif;
  font-size: 4vw;
  background-color: #ff4f38;
  outline: none;
}

.button2 {
  outline: none;
  border: solid 1px #d9d9d9;
  font-family: Lato, sans-serif;
  font-size: 4vw;
}

.logo-about {
  width: 55vw;
  height: 20vw;
}

.name {
  width: 100%;
}

.file1 {
  background-color: #ebebeb;
}

.registration {
  border: silver 5px solid;
  border-width: 5px 5px 5px 5px;
  border-image-source: url(/resources/border.jpg);
  border-image-slice: 5 1 5 5;
}

.submit-button {
  background-color: #ff4f38;
  outline: none;
  border: none;
}

.logo2-footer {
  width: 25vw;
  height: 10vw;
}

/* END OF MAIN PAGE */

/* MEDIAQUERIES */

@media (min-width: 768px) {
  a {
    text-decoration: none;
    font-family: Lato, sans-serif;
    color: black;
    font-size: 1.2vw;
    font-weight: bold;
    transition: all 0.2s;
  }

  .logo-about {
    width: 35vw;
    height: 10vw;
  }

  a:hover {
    color: #555;
    text-decoration: none;
    font-size: 1.3vw;
  }

  main {
    padding-top: 50px;
  }

  .nav-text {
    font-size: 1.5vw;
  }

  .label-name {
    width: 17vw;
    text-align: right;
  }

  .subtitle03 {
    font-family: Lato, sans-serif;
    font-size: 1.5vw;
    line-height: 4vw;
  }

  #registration {
    border: silver 5px solid;
    border-width: 5px 5px 5px 5px;
    border-image-source: url(/resources/border.jpg);
    border-image-slice: 5 1 5 5;
  }

  .subtitle1,
  .subtitle3 {
    font-size: 3vw;
  }

  .subtitle3,
  .title1 {
    font-family: cocogoose, Filson Pro, sans-serif;
  }

  .subtitle3 {
    color: #575757;
  }

  .subtitle1 {
    font-family: Lato, sans-serif;
    color: #ff4f38;
  }

  .title1 {
    font-size: 5vw;
    background-image: linear-gradient(to right, #a80c0a, #ff4f38);
    color: transparent;
    -webkit-background-clip: text;
  }

  .subtitle2 {
    font-family: Lato, sans-serif;
    border: 3px solid white;
    line-height: 4vw;
    font-size: 1.2vw;
  }

  .subtitle02 {
    font-size: 1.2vw;
    line-height: 1.5vw;
  }

  .location-title {
    font-family: Lato, sans-serif;
    color: #838383;
    font-size: 1.5vw;
  }

  .img-text1 {
    font-size: 2.5vw;
  }

  .img-text2 {
    font-size: 1.5vw;
  }

  .entrie1 {
    text-align: center;
    transition: all 0.2s;
  }

  .entrie1:hover {
    background-color: #838383;
  }

  .main-program-text {
    font-size: 2vw;
  }

  .fa-exclamation-triangle,
  .fa-palette,
  .fa-guitar,
  .fa-user-friends,
  .fa-sign-in-alt {
    font-size: 5vw;
  }

  table {
    font-family: Lato, sans-serif;
  }

  .title-entry {
    font-size: 1.5vw;
  }

  .text-entry {
    font-size: 1.2vw;
  }

  .second-section-title {
    font-family: Lato, sans-serif;
    font-size: 1.7vw;
  }

  .img1-container {
    background-image:
      linear-gradient(
        rgba(214, 105, 85, 0.3),
        rgba(214, 105, 85, 0.3)
      ),
      url(/resources/aboutimg1.jpg);
    height: 20vw;
    width: 40vw;
  }

  .img2-container {
    background-image:
      linear-gradient(
        rgba(214, 105, 85, 0.3),
        rgba(214, 105, 85, 0.3)
      ),
      url(/resources/aboutimg2.jpg);
    height: 20vw;
    width: 40vw;
  }

  .file1 {
    background-color: #ebebeb;
  }

  /* FOOTER */

  .footer-program-text {
    text-decoration: underline white;
  }

  .persons img {
    width: 200px;
    height: 200px;
  }

  .text-speaker {
    font-size: 1.2vw;
  }

  .logo-footer {
    width: 10vw;
  }

  .logo2-footer {
    width: 10vw;
    height: 3vw;
  }
}
